/* Class = "NSWindow"; title = "Konverter tekstparametre"; ObjectID = "103"; */
"103.title" = "Konverter tekstparametre";

/* Class = "NSButtonCell"; title = "Hent fyld- og konturfarve fra tekst"; ObjectID = "108"; */
"108.title" = "Hent fyld- og konturfarve fra tekst";

/* Class = "NSButtonCell"; title = "Anvend nuværende fyld- og konturfarve."; ObjectID = "109"; */
"109.title" = "Anvend nuværende fyld- og konturfarve";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "125"; */
"125.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "126"; */
"126.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "127"; */
"127.title" = "Radio";
